PEGASUS-DAGMAN(1)

NAME
pegasus-dagman - Wrapper around *condor_dagman*. Not to be run by user.

DESCRIPTION

The pegasus-dagman is a python wrapper that invokes pegasus-monitord and condor_dagman both. This is started automatically by pegasus-submit-dag and ultimately condor_submit_dag. DO NOT USE DIRECTLY

RETURN VALUE

If the condor_dagman and pegasus-monitord exit successfully, pegasus-dagman exits with 0, else exits with non-zero.

ENVIRONMENT VARIABLES

PATH
    The path variable is used to locate binary for condor_dagman and pegasus-monitord

SEE ALSO

pegasus-run(1) pegasus-monitord(1) pegasus-submit-dag(1)

AUTHORS

Gaurang Mehta <gmehta at isi dot edu>

Pegasus Team http://pegasus.isi.edu